﻿@model IpProject.UI.MVC.Controllers.ModeController

@{
    ViewBag.Title = "Select Mode";
    Layout = "_Layout";
}

<!DOCTYPE html>

<html>
<head>
    <title></title>
</head>
<body>
<div>

    <form asp-action="UpdateConfig" method="post">
        <input type="checkbox" id="mode" name="phygital" value="phygital">
        <label for="phygital"> Enable Phygital mode</label><br>
        <button type="submit">Submit</button>
    </form>

</div>
</body>
</html>